Advertisement:

Author Topic: Error al instalar un Mod! Ayuda!  (Read 3194 times)

Offline Sr.lucho22

  • Semi-Newbie
  • *
  • Posts: 10
Error al instalar un Mod! Ayuda!
« on: November 03, 2011, 12:46:08 PM »
No puedes descargar o instalar nuevos paquetes ya que no se puede escribir en el directorio "Packages"!

eso me sale cuando quiero instalar un mod! -.-
aqui les dejo una imagen:



Ayudenme porfavor (=

Offline Suki

  • Customizer
  • SMF Super Hero
  • *
  • Posts: 15,088
  • Kaizoku Jotei
    • MissAllSunday on GitHub
    • SMF mods
Re: Error al instalar un Mod! Ayuda!
« Reply #1 on: November 03, 2011, 01:15:33 PM »
que hosting usas?  es gratuito?


ya intentaste cambiar los permisos de la carpeta Packages a 777 o 755 con tu programa de ftp?
Look at them. They're just asking for it. Maybe the human race deserves to be wiped out.

Offline Sr.lucho22

  • Semi-Newbie
  • *
  • Posts: 10
Re: Error al instalar un Mod! Ayuda!
« Reply #2 on: November 03, 2011, 01:57:04 PM »
que hosting usas?  es gratuito?


ya intentaste cambiar los permisos de la carpeta Packages a 777 o 755 con tu programa de ftp?

Perdoname por poster cosas que no son en tu tema (=

ok el host es gratuito y no he intentado cambiar  la carpeta Packages a 777 o 755 con tu programa de ftp

Me puedes decir como?

Saludos!

Offline Catarro

  • Jr. Member
  • **
  • Posts: 221
Re: Error al instalar un Mod! Ayuda!
« Reply #3 on: November 03, 2011, 02:21:08 PM »
Crea una carpeta llamada "temp" en packages, dale permisos 777 y arreglado.

Offline Sr.lucho22

  • Semi-Newbie
  • *
  • Posts: 10
Re: Error al instalar un Mod! Ayuda!
« Reply #4 on: November 03, 2011, 02:32:25 PM »
Crea una carpeta llamada "temp" en packages, dale permisos 777 y arreglado.

Gracias men.
disculpala y que pongo en team? (que escribo) ?

Saludos!